sympa-user(1)

NAME
sympa-user - Manipulate list users

SYNOPSIS
"sympa user" sub-command ...

DESCRIPTION
TBD.

SUB-COMMANDS
Currently following sub-commands are available. To see detail of each sub-command, run '"sympal.pl help user" sub-command'.

"sympa user move ..."
    Change a user email address